<?xml version="1.0" encoding="UTF-16"?><flip_pop title="عقبات الاتصال" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>من عقبات الاتصال<br></br>
• كثرة المعلومات بحيث يتعذر استثمارها بكاملها كما يجب<br></br>
• استعمال تعابير وصيغ غير واضحة والغرق في التفاصيل<br></br>
• طول خط هذا التواصل وامتداداته، وبالتالي عدم وصول المعلومات في الوقت والشكل المناسبين<br></br>
• التسرع في إرسال المعلومات<br></br>
• الاختيار السيء لوسيلة الاتصال كما لمكان المرسل إليه<br></br>
• عدم اقتناع الإدارة بأهميته أو عدم توفر المعلومات الكافية له<br></br>
• عدم الإصغاء</p>
	</cont_txt></content></flip_pop>